/*linkit*/
a:link {color:#0066CC; text-decoration:none;}
a:visited {color:#0066CC; text-decoration:none;}
a:hover {color:#E36C0A; text-decoration:none;}
a:active {color:#3366ff; text-decoration:none;}

body {
text-align: justify;
font-family:Tahoma,Verdana,"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 0.8em;
color: #000000;
line-height: 1.8;
margin: 0;
background-image:url(grafiikkaphp/dark_bg2.jpg);
}

/* Alusta eli wrapper, älä koske */
div#alusta {
margin-left: auto;
margin-right: auto;
width:856px;
border:0;
}

/* Yläkuva eli header */
#header {
clear:both;
height: 213px;
width: 856px;
background-image:url(grafiikkaphp/otsikkoenkku.png);
background-repeat:no-repeat;
}

/* Pohja, eli keskiö: menu + sisus */
#pohja {
width:856px;
min-height: 450px;
float: left;
background-image:url(grafiikkaphp/light_bg.jpg);
background-repeat:repeat-y;
}

#pohja  img {
border:none;
}

/* Vasen linkkimenu (sis. vasenmenu.php) */
#sivumenu {
width:110px;
clear:none;
float:left;
margin-left:10px;
}

#sivumenu  a {
color:#E36C0A;
font-size:1em;
text-decoration:none;
font-family:Cambria,Calibri,'Bookman Old Style', Tahoma;
line-height:2em;
}

#sivumenu  a:hover {
color:#0066CC;
}

#sivumenu  p{
padding:0;
}

#sivumenu  dl dt{
border-top:1px solid #fff;
}

/* Keskus, johon kaikki tieto kirjoitetaan/liitetään */
#tekstiosa {
width:685px;
float:left;
padding-left:0px;
margin-left:10px;
}

#tummatekstiosa {
width:699px;
float:left;
min-height:50px;
background-image:url(grafiikkaphp/dark_bg.jpg);
background-repeat:repeat;
}


/* tämä on class, tyhjä ns. jakaja div */
.clear {
clear: both; 
visibility: hidden; 
height: 0px; 
overflow: hidden;
}

/* Alaosa */
#footer{
width:856px;
height:32px;
background-image:url(grafiikkaphp/footer.jpg);
background-repeat:no-repeat;
}

/* Navlist = lime linkkimenu yllä */
ul#navlist { 
padding: 0;
margin: 0;
list-style-type: none;
float: left;
width: 100%;
color: #fff;
text-align: left;
}

ul#navlist li a
{
float: left;
width: 5.6em;
color: #fff;
background-color: #99cc00;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}

ul#navlist li a:hover
{
background-color: #369;
color: #fff;
}

/* Navlist1 = leveämpi lime linkkimenu yllä */
ul#navlist1 { 
padding: 0;
margin: 0;
list-style-type: none;
float: left;
width: 100%;
color: #fff;
text-align: left;
}

ul#navlist1 li a
{
float: left;
width: 6.7em;
color: #fff;
background-color: #99cc00;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}

ul#navlist1 li a:hover
{
background-color: #369;
color: #fff;
}

/* virtalist = kuvavirran sis. linkit */
ul#virtalist { 
padding: 0;
margin: 0px 50px 20px 10px;
list-style-type: none;
float: left;
width: 90%;
color: #000;
text-align: center;
}

ul#virtalist li a
{
float: left;
width: 5.3em;
color: #E36C0A;
background-color: #fff;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}

ul#virtalist li a:hover
{
color: #0066CC;
}

/* Pupslist = pentueen sis. pentulinkit */
ul#pupslist { 
padding: 0;
margin-bottom: 20px;
list-style-type: none;
float: left;
width: 100%;
color: #000;
text-align: center;
}

ul#pupslist li a
{
float: left;
width: 5.3em;
color: #E36C0A;
background-color: #fff;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}

ul#pupslist li a:hover
{
color: #0066CC;
}

/* Pupslist1 = pentueen sis. pentulinkit */
ul#pupslistnon { 
padding: 0;
margin-bottom: 20px;
list-style-type: none;
float: left;
width: 100%;
color: #000;
text-align: center;
}

ul#pupslistnon li a 
{
float: left;
width: 5.3em;
padding: 0.1em 0.5em 0.1em;
}

/* Pupslistwide = pentueen sisäiset leveät pentulinkit */
ul#pupslistwide { 
padding: 0;
margin-bottom: 20px;
list-style-type: none;
float: left;
width: 100%;
color: #000;
text-align: left;
/*font-size: 0.83em;*/
}

ul#pupslistwide li a
{
float: left;
width: 8.2em;
color: #E36C0A;
background-color: #fff;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}

ul#pupslistwide li a:hover
{
color: #0066CC;
}

/* Pupslistwidenon = pentueet värittömät kirjanmerkit */
ul#pupslistwidenon { 
padding: 0;
margin-bottom: 20px;
list-style-type: none;
float: left;
width: 100%;
text-align: left;
/*font-size: 0.83em;*/
}

ul#pupslistwidenon li a
{
float: left;
width: 8.2em;
color: #E36C0A;
padding: 0.1em 0.5em 0.1em;
text-decoration: none;
}




/* koirat sivu */
div.koiranivas { float: left; width: 260px; margin-left: 80px; text-align: left; }
div.koiranioik { float: left; width: 260px; margin-left: 30px; text-align: left; }

/* vu-linja isä-emä kuvat */
div.koiranivas2 { float: left; width: 260px; margin-left: 70px; margin-right: auto; text-align: right; }
div.koiranioik2 { float: right; width: 260px; margin-left: auto; margin-right: 70px; text-align: left; }

/* koiran yksilösivu */


.dogpic {  /* kuva */
float: left; 
width: 410px; 
margin-left: 20px;
}

.dogpic  img p { 
display: block;
margin-left: auto;
margin-right: auto;
}

.dogtext {  /* tekstiboksi */
float: left; 
width: 200px; 
text-align: left;
margin-left: 30px;
padding-left: 0px;
padding-top:25px;
}

/* linkit */
.linkitvas1 { float: left; width: 310px; background-color: #333333; color: #fff; text-align:center; margin-left:30px; line-height:1.7; }
.linkitoik1 { float: left; width: 310px; background-color: #333333; color: #fff; text-align:center; margin-left:20px; line-height:1.7; }

/* yleinen, puolet ja puolet */
.vasen { float: left; width: 310px; margin-left:30px; line-height:1.7; }
.oikea { float: left; width: 310px; margin-left:20px; line-height:1.7; }
.oikea3 { float: left; width: 310px; margin-left:20px; text-align:right; }

.vasenlevee { float: left; width: 370px; margin-left:30px; line-height:1.6; }
.oikeasuppee { float: left; width: 250px; margin-left:20px; line-height:1.6; }

/* yleinen tekstissä, puolet ja puolet */
.vasen1 { float: left; width: 310px; margin-left:45px; line-height:1.7; text-align:left;}
.oikea1 { float: left; width: 310px; margin-left:20px; line-height:1.7; text-align:left;}

.oikea2  { float: left; width: 310px; margin-left:20px; text-align:left; padding-bottom: 10px; padding-top:10px; }
.oikea2  img { max-height:150px; min-width:auto; max-width:300px; }
.vasen2 { float: left; width: 310px; margin-left:45px; text-align:left; padding-bottom: 10px; padding-top:10px;}
.vasen2  img { max-height:150px; min-width:auto; max-width:300px; }

/* yleinen, leveä */
.full { float: left; width: 698px; margin-left: auto; margin-right: auto; line-height:1.7; background-color: #fff; }

/* tekstin levyinen keskitys */
.center {
margin-left: auto;
margin-right: auto;
width:500px;
}
.center  p{
margin-left: auto;
margin-right: auto;
}

/* tekstin levyinen keskitys */
.centerC {
margin-left: 170px;
width:500px;
}

/* mm. tuloksissa */
.valiseina {
	float: left;
	width: 100%;
	border-top: #B7B7B7  dashed 1px;
	margin: 20px 0px 0px 10px;
}

/* mm. pentumainoksissa */
.reunat { 
clear: both;
width: 86%; 
text-align: left;
border: double #B7B7B7 4px;
margin: 20px 0px 0px 45px;
padding: 10px 10px 10px 10px;
}

/* gallery */
.hor{
float:left;
width:500px;
height:300px;
overflow:auto;
white-space: nowrap;
}

h1 {
text-align: left;
font-weight: bold;
font-size: 2.5em;
padding:0em 0em 0em 1em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

h2 {
text-align: left;
font-weight: bold;
font-size: 2em;
padding:0em 0em 0em 2em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

h3 {
text-align: left;
font-weight: bold;
font-size: 1.5em;
border-bottom:1px dotted #333333;
padding:0em 0em 0em 1em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

h4 {
text-align: left;
font-weight: bold;
font-size: 1.2em;
padding:0em 0em 0em 2.5em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

h5 {
text-align: left;
font-weight: bold;
font-size: 1.5em;
padding:0em 0em 0em 2em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

h6 {
text-align: left;
font-weight: normal;
font-size: 1.2em;
padding:0em 0em 0em 0em;
margin:1em 0em 0em 3em;
font-family:Cambria, Tahoma;
}


p {
text-align: justify;
padding:0em 2em 0em 3.5em;
}

p.bold {
font-weight: bold;
}

p.small {
font-size: 0.8em;
padding:0em 2em 0em 4.5em;
}

/*ei käytetty missään, linkkien väri */
p.orange {
color:#E36C0A;
}

p.center {
text-align:center;
}

p.pink {
color: #ff0066;
}

p.huom {
color: #ff0066;
font-weight: bold;
text-align:center;
}

p.left {
margin:0em 0em 0em -3em;
}

p.left1 {
margin:1em 0em 0em -1.5em;
text-decoration:underline;
}

p.tausta {
margin:1em 0em 0em -1.5em;
border: double #B7B7B7 4px;
background-color: #EDEDED; 
}


/*.valiseina {
	float: left;
	width: 100%;
	border-top: #B7B7B7  dashed 1px;
	margin: 20px 0px 0px 10px;
}

{ float: left; width: 310px; background-color: #333333; color: #fff; text-align:center; margin-left:20px; line-height:1.7; }

.reunat { 
clear: both;
width: 86%; 
text-align: left;
border: double #B7B7B7 4px;
margin: 20px 0px 0px 45px;
padding: 0px 10px 10px 10px;
}*/

span.bold {
font-weight: bold;
}

span.pink {
color: #ff0066;
}

span.red {
color: red;
}

span.huom {
color: #ff0066;
font-weight: bold;
}

span.green {
color: #00CC99;
font-weight: bold;
}

span.blue {
color: #0066CC;
}

span.small{
font-size: 0.8em;
}

span.title{
font-size: 0.5em;
color: #515151;
}

span.black {
color: black;
}
/* original floatbox.css:
div.fbCycler a span {
	text-decoration: underline (muutettu none);
}
*/

span.orange{
font-size: 0.5em;
color: #E36C0A;
}

span.h7 {
font-weight: bold;
font-size: 1.5em;
padding-bottom: 0em;
font-family:Cambria,'Bookman Old Style', Tahoma;
}

ul {
list-style-type: circle;
list-style-position:outside;
text-align: left;
padding-left: 70px;
}

img.text {
text-align: left;
}

img a {
text-decoration:none;
}


/* terveys sivun taulukko */
table.terveys {
    width: 550px;
    border: dotted #D5D5BF 1px;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	margin-left:75px;
}

table.terveys tr td {
    border: dotted #D5D5BF 1px;
	padding: 5px;
}

/* nimet */
table.nimet {
    width: 600px;
    border: dotted #c2e153 1px;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	margin-left:75px;
}

table.nimet tr td {
    border: dotted #c2e153 1px;
	padding: 5px;
}

/* sukutaulu */
.sukutaulu {
width:650px;
border:dotted #D5D5BF 1px;
border-collapse: collapse;
border-spacing:0px;
color:#000000;
font-size: 0.85em;
margin-left:20px;
font-weight: bold;
text-align: left;
}

.sukutaulu span.small {
font-weight: normal;
text-transform:none;
}

.sukutaulu  a{
font-weight: normal;
}

/* sukutaulun soluja */
td.s1, .s2, .s3 {
border:1px dotted #430501;
}

td.s1, td.s2 {
width: 33%;
vertical-align: middle;
}

td.s3 {
width: 34%;
margin:0;
padding:0;
vertical-align: middle;
}

/* YHTEENVEDON soluja */

table#pienitaulu {
	width: 600px;
	font-size: 0.9em;
	border: 0px;
	margin-left:40px;
}

table#yhteenveto  {
    width: 100%;
    border: dotted #D5D5BF 1px;
	border-spacing: 1px 1px;
	text-align: left;
	font-size: 0.85em;
	border-collapse: collapse;
	margin-left:10px;
}

#td1 {
vertical-align: middle;
border:1px dotted #c2e153;
font-weight: bold;
padding: 3px;
}

#td2 {
vertical-align: middle;
border:1px dotted #c2e153;
padding: 3px;
}